Yess eCommerce application - Bug #124

Added products in cart & it is not showing product list, and click on placed order toaster msg comes
' at least add one product in cart '.

08/05/2021 05:45 PM - Minal Watmode

Status: Closed Start date: 08/05/2021
Priority: Immediate Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Front end -> login -> add product -> cart
Added products in cart & it is not showing product list, and click on placed order toaster msg comes at least add one product in cart .

Same toaster msg make it correct by spelling

History

#1 - 08/13/2021 02:48 PM - rajat gupta

- Status changed from New to Resolved

#2 - 08/14/2021 12:49 PM - Minal Watmode

- Status changed from Resolved to Feedback

atleast word did not change yet, It should be at least.

#3 - 08/16/2021 11:59 AM - rajat gupta

- Status changed from Feedback to Resolved

#4 - 08/19/2021 10:50 AM - Minal Watmode

- Status changed from Resolved to Closed
